Subject: [HOKEY] REMINDER: please submit agenda items immediately!

From: "Glen Zorn" <[email-masked]>
Date: Tue, 27 Oct 2009 09:53:59 +0700

The deadline for draft WG agendas is tomorrow.  If you want a slot to talk
during the hokey session in Hiroshima, please submit your request to
mailto://[email-masked] immediately!